.cat_box { margin-bottom:25px;}
.cat_box .cat_img { float:left; width:100px; }
.cat_box .cat_content { float:right; width:600px; }
.cat_box .cat_content h2 { margin:0 0 12px 0; }
.cat_box .cat_content h2 a { text-decoration:none; }
.cat_box .cat_content h2 a:hover { text-decoration:underline; }
.cat_box .cat_content .cat_entry {}
.cat_box .cat_content .cat_entry a {}
.cat_box .cat_content .cat_entry span { width:75px; display:inline-block; }
.cat_box .cat_content .all_entrys { text-align:right; }
.cat_box .cat_content .all_entrys a { font-style:italic; }

#tt_news_search { margin:30px 0; }

.tt_searchbox  { border:1px solid #e78800; background:#FFFFFF; display:inline-block; }
.tt_searchbox #tt_swords { border:none; background:none; padding:0; line-height:20px; height:20px; width:210px; margin-left:3px; }
.tt_searchbox #tt_submit { vertical-align:top;}


.news-list-item { margin-bottom:20px; padding:0; }
.news-list-item h2 a { text-decoration:none; font-size:16px; margin-bottom:10px; }
.news-list-item hr { border:none; border-bottom:1px solid #f6cea4; margin-top:20px;  }
.read_on { position:static !IMPORTANT; white-space:nowrap; text-align:inherit; }

.news-single-item .back { font-style:italic; }